Page MenuHomePhabricator

Please let edit-user-talk notifications be expandable
Closed, ResolvedPublic

Description

It's irritating that I can't expand (especially as often it's a vandalism + revert pair that I don't need to care about).

Details

Related Gerrit Patches:
mediawiki/extensions/Echo : masterMake edit-user-talk notifications expandable

Event Timeline

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 5 2017, 7:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

As a possible workaround would be to go Special:Notifications page where edit-user-talk bundle is expanded. It does not provide much help though, since edit-user-talk notifications do not provide much details:

Compare edit-user-talk to flowusertalk- ... notifications

Change 385336 had a related patch set uploaded (by Matěj Suchánek; owner: Matěj Suchánek):
[mediawiki/extensions/Echo@master] Make edit-user-talk notifications expandable

https://gerrit.wikimedia.org/r/385336

Matěj's patch looks like this:

Change 385336 merged by jenkins-bot:
[mediawiki/extensions/Echo@master] Make edit-user-talk notifications expandable

https://gerrit.wikimedia.org/r/385336

Etonkovidova added a comment.EditedOct 25 2017, 5:58 PM

Checked in testwiki (wmf.5) - the titles of sections will be displayed as per the fix:

Etonkovidova closed this task as Resolved.Oct 27 2017, 4:59 AM